<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>
    
    <model>
      <livery>
        <name type="string">Civilian V2</name>
        <texture>Liveries/1024x1024/Civilian-V2.png</texture>
        <specular>
          <red>   0.8 </red>
          <green> 0.8 </green>
          <blue>  0.8 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>

</PropertyList>
